Page MenuHomeMiraheze

Approved Revs configurations on ManageWiki
Closed, ResolvedPublic

Description

Could Approved Revs settings be added to ManageWikiNamespaces or ManageWikiSettings? This to enable $egApprovedRevsEnabledNamespaces in other name spaces on various Wikis.

Event Timeline

Hispano76 created this task.Apr 11 2019, 15:47
Hispano76 updated the task description. (Show Details)Apr 11 2019, 15:47
Hispano76 edited projects, added ManageWiki; removed Configuration.
John lowered the priority of this task from Normal to Low.Apr 11 2019, 15:55
John claimed this task.May 15 2019, 12:18
John added a subscriber: John.

Not possible yet but definitely somewhere near the top of my list.

John closed this task as Resolved.May 16 2019, 02:42